# Generated by Django 3.1.3 on 2021-01-15 21:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0012_auto_20200915_0114"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="form_amount_1",
            field=models.IntegerField(default=100, verbose_name="pevná částka 1"),
        ),
        migrations.AddField(
            model_name="donatehomepage",
            name="form_amount_2",
            field=models.IntegerField(default=200, verbose_name="pevná částka 2"),
        ),
        migrations.AddField(
            model_name="donatehomepage",
            name="form_amount_3",
            field=models.IntegerField(default=500, verbose_name="pevná částka 3"),
        ),
        migrations.AddField(
            model_name="donatehomepage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
        migrations.AddField(
            model_name="donateregionpage",
            name="form_amount_1",
            field=models.IntegerField(default=100, verbose_name="pevná částka 1"),
        ),
        migrations.AddField(
            model_name="donateregionpage",
            name="form_amount_2",
            field=models.IntegerField(default=200, verbose_name="pevná částka 2"),
        ),
        migrations.AddField(
            model_name="donateregionpage",
            name="form_amount_3",
            field=models.IntegerField(default=500, verbose_name="pevná částka 3"),
        ),
        migrations.AddField(
            model_name="donateregionpage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
    ]
